Fix “WordPress 5.5 is available! Please notify the site administrator.”

Fix “WordPress 5.5 is available! Please notify the site administrator.”

If you have a site running WP 5.4. The backend shows a bar saying “WordPress 5.5 is available! Please notify the site administrator.”

Funny thing is that you are logged in with an admin user, you double checked that. When trying to access the update page (at wp-admin/update-core.php) I get this error:

“You do not have sufficient permissions to access this page.”

Any hints on what could be going on here? Thanks.

Okay, so you can fix it:

You should check your wp-config.php file and if you find this line

define('DISALLOW_FILE_MODS',true);

change its value to false:

define('DISALLOW_FILE_MODS',false);

Good luck for you.

Related Post

Leave a Reply

Your email address will not be published. Required fields are marked *

15 + five =